Create a page
POST
/shops/{shop_id}/pagesAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
shop_idintegerrequiredRequest body
requiredapplication/jsontitlestringrequiredbodystringslugstringdescriptionstringvisiblebooleandefault: true
formatstringmarkdown is accepted as input and converted to html before saving; the stored format will be html.
default: "html"
Allowed:
htmlblocksmarkdownResponses
201
Page created
_linksHalLinksidintegershop_idintegertitlestringslugstringbodystringdescriptionstringvisiblebooleanformatstringcreated_onstring<date-time>updated_onstring<date-time>422
Validation error